    body {
    display: grid;
    grid-template-columns: auto 100px
    margin: 0px;
}
header {
   grid-column-start: 1;
   grid-column-end: 3;
   grid-row-start: 1;
   grid-row-end: 2;
   }
nav {
grid-column:2/3;
grid-row:2/3;
}


selection {
grid-column:1/spam 1;
grid-row:2/spam 2;
}


footer {
grid-column:1/spam 2;
grid-row:3/spam 4;
}

header, header, footer {
    text-align: left;
	font-family: "Geneva CE", "Arial CE", sans-serif;
    background-color: gray;
    color: white;
    margin: 0px;
    padding: 2px;
    }

nav a{
    background-color: gray;
    color: white;
    text-decoration: none;
    padding: 2px 15px;
    margin:  2px;
    display: inline-block;
    

}













